ECHO OFF
CLS
ECHO ----------------------------------------
ECHO  Automenu Installation For Version 4.01
ECHO ----------------------------------------
ECHO .
ECHO You will be asked to provide the following information in order to install
ECHO Automenu correctly.
ECHO .
ECHO .
ECHO  1. The disk drive to which you want Automenu copied.
ECHO .
ECHO  2. On this disk, select one of the following sub-directories to which
ECHO	 you want Automenu copied:  \AUTOMENU, \PUBLIC, \, \BIN, \DOS
ECHO .
ECHO  3. The name of the sub-directory that contains your DOS commands.
ECHO .
ECHO  4. Does your current AUTOEXEC.BAT set the path to the sub-directory
ECHO	 that contains the external DOS commands?
ECHO .
ECHO  5. Do you wish Automenu to appear automatically each time your system
ECHO	 is turn on?
ECHO .
ECHO If you are not prepared to answer these questions, or if you do not wish to
ECHO install Automenu at this time, hold down the [Ctrl] key and press the
ECHO [Break] key.  Otherwise, the installation procedure begins as soon as you
PAUSE
CLS
ECHO Now that you are ready to begin, the following information is provided
ECHO about the procedure and what is taking place.  In a moment, you will press
ECHO a key, like the space bar key, to continue and Automenu will be asked to
ECHO display a special installation menu containing a menu selection that,
ECHO when selected, will Install Automenu to your Disk.
ECHO .
ECHO Once you make this menu selection, Automenu will use some of its
ECHO features to query you for the information needed to install Automenu.
ECHO The installation procedure itself is a good example of some of Automenu's
ECHO capabilities.
PAUSE
A:AUTOMENU A:INSTALL.MDF
